<?xml version='1.0'?>

<reference anchor='RFC0396'>

<front>
<title>Network Graphics Working Group Meeting - Second Iteration</title>
<author initials='S.' surname='Bunch' fullname='Steve Bunch'>
<organization>University of Illinois, Center for Advanced Computation, ANTS</organization>
<address>
<phone>+1 217 333 9354</phone></address></author>
<date month='November' day='13' year='1972' />
<abstract>
<t>I have obtained some feedback concerning my suggestion in RFC 474 that the Working Group meeting be held here on May 11, 1973.</t></abstract></front>

<seriesInfo name='RFC' value='396' />
</reference>
